{
    "name" : "肝胆相照专家版",
    "appid" : "__UNI__89F511F",
    "description" : "",
    "versionName" : "4.2.6",
    "versionCode" : 426,
    "transformPx" : false,
    "app-plus" : {
        /* 5+App特有相关 */
        "runmode" : "liberate",
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "nvueStyleCompiler" : "uni-app",
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "compatible" : {
            "ignoreVersion" : true
        },
        "useragent" : {
            "value" : "gdxz",
            "concatenate" : true
        },
        "modules" : {
            "Share" : {},
            "Webview-x5" : {},
            "UIWebview" : {},
            "VideoPlayer" : {},
            "OAuth" : {},
            "Barcode" : {},
            "Camera" : {},
            "Payment" : {}
        },
        /* 模块配置 */
        "distribute" : {
            /* 应用发布信息 */
            "android" : {
                "hasTaskAffinity" : true,
                /* android打包配置 */
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ],
                "minSdkVersion" : 21,
                "targetSdkVersion" : 30
            },
            "ios" : {
                "dSYMs" : false,
                "idfa" : false,
                "urlschemewhitelist" : [ "weixin", "wechat" ],
                "permission" : {
                    "NSPhotoLibraryUsageDescription" : "需要访问相册以选择图片",
                    "NSCameraUsageDescription" : "需要访问相机以拍照"
                }
            },
            /* ios打包配置 */
            "sdkConfigs" : {
                "oauth" : {
                    "weixin" : {
                        "appid" : "wxbf3658f5e674667c",
                        "UniversalLinks" : "https://doc.igandan.com/gdxzExpert/"
                    },
                    "univerify" : {},
                    "sina" : {
                        "appkey" : "2071931330",
                        "redirect_uri" : "http://sns.whalecloud.com/sina2/callback",
                        "UniversalLinks" : ""
                    }
                },
                "payment" : {
                    "weixin" : {
                        "__platform__" : [ "ios", "android" ],
                        "appid" : "wxbf3658f5e674667c",
                        "UniversalLinks" : "https://doc.igandan.com/gdxzExpert/"
                    }
                },
                "ad" : {},
                "share" : {
                    "weixin" : {
                        "appid" : "wxbf3658f5e674667c",
                        "UniversalLinks" : "https://doc.igandan.com/gdxzExpert/"
                    },
                    "sina" : {
                        "appkey" : "2071931330",
                        "redirect_uri" : "http://sns.whalecloud.com/sina2/callback",
                        "UniversalLinks" : "https://doc.igandan.com/gdxzExpert/"
                    }
                },
                "speech" : {},
                "push" : {}
            },
            "splashscreen" : {
                "androidStyle" : "common",
                "useOriginalMsgbox" : false,
                "iosStyle" : "common"
            },
            "icons" : {
                "android" : {
                    "hdpi" : "D:/uniapp/专家版图标/72.png",
                    "xhdpi" : "D:/uniapp/专家版图标/96.png",
                    "xxhdpi" : "D:/uniapp/专家版图标/144.png",
                    "xxxhdpi" : "D:/uniapp/专家版图标/192.png"
                },
                "ios" : {
                    "appstore" : "D:/uniapp/专家版图标/1024.png",
                    "iphone" : {
                        "app@2x" : "D:/uniapp/专家版图标/120.png",
                        "app@3x" : "D:/uniapp/专家版图标/180.png",
                        "spotlight@2x" : "D:/uniapp/专家版图标/80.png",
                        "spotlight@3x" : "D:/uniapp/专家版图标/120.png",
                        "settings@2x" : "D:/uniapp/专家版图标/58.png",
                        "settings@3x" : "D:/uniapp/专家版图标/87.png",
                        "notification@2x" : "D:/uniapp/专家版图标/40.png",
                        "notification@3x" : "D:/uniapp/专家版图标/60.png"
                    }
                }
            }
        },
        "nativePlugins" : {
            "NIMUniPlugin" : {
                "PUSH_VIVO_APPID" : "100034326",
                "PUSH_VIVO_APPKEY" : "e789634c1f76c8f184b1def1101ce824",
                "PUSH_HONOR_APPID" : "900782424",
                "__plugin_info__" : {
                    "name" : "NIMUniPlugin",
                    "description" : "uni消息推送插件",
                    "platforms" : "Android,iOS",
                    "url" : "",
                    "android_package_name" : "",
                    "ios_bundle_id" : "",
                    "isCloud" : false,
                    "bought" : -1,
                    "pid" : "",
                    "parameters" : {
                        "PUSH_VIVO_APPID" : {
                            "des" : "厂商VIVO-app_id",
                            "key" : "com.vivo.push.app_id",
                            "value" : ""
                        },
                        "PUSH_VIVO_APPKEY" : {
                            "des" : "厂商VIVO-app_key",
                            "key" : "com.vivo.push.api_key",
                            "value" : ""
                        },
                        "PUSH_HONOR_APPID" : {
                            "des" : "厂商HONOR-app_id",
                            "key" : "com.hihonor.push.app_id",
                            "value" : ""
                        }
                    }
                }
            },
            "PLV-MediaPlayer" : {
                "__plugin_info__" : {
                    "name" : "Polyv播放器插件",
                    "description" : "该插件封装了保利威底层播放器，是云直播和云点播插件必须的附属插件",
                    "platforms" : "Android,iOS",
                    "url" : "https://ext.dcloud.net.cn/plugin?id=4798",
                    "android_package_name" : "cn.shangyu.gdxzExpert",
                    "ios_bundle_id" : "cn.shangyu.gdxzExport",
                    "isCloud" : true,
                    "bought" : 1,
                    "pid" : "4798",
                    "parameters" : {}
                }
            },
            "PLV-VodUniPlugin" : {
                "__plugin_info__" : {
                    "name" : "polyv保利威视频云点播插件",
                    "description" : "polyv保利威视频云点播软件组件，支持聊天弹幕、视频加密、多码率、去广告等，还支持视频多维数据统计，适用于教学录播、产品介绍片、视频门户等",
                    "platforms" : "Android,iOS",
                    "url" : "https://ext.dcloud.net.cn/plugin?id=2802",
                    "android_package_name" : "cn.shangyu.gdxzExpert",
                    "ios_bundle_id" : "cn.shangyu.gdxzExport",
                    "isCloud" : true,
                    "bought" : 1,
                    "pid" : "2802",
                    "parameters" : {}
                }
            }
        }
    },
    /* SDK配置 */
    "quickapp" : {},
    /* 快应用特有相关 */
    "mp-weixin" : {
        /* 小程序特有相关 */
        "appid" : "wx061c1f4e16a5f20f",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true
    },
    "vueVersion" : "3",
    "uniStatistics" : {
        "version" : "2"
    },
    "fallbackLocale" : "zh-Hans",
    "locale" : "zh-Hans"
}
